@import url('https://fonts.googleapis.com/css?family=Rubik&display=swap');

.green-b li {
    font-size: 1.1rem;
    margin-bottom: 5px;
}

.green-b li b {
    color: #016237;
    font-size: 1.2rem;
}

.green-box {
    background: #eeee;
    padding: 20px;
    border-radius: 50px;
}

.white-box {
    padding: 20px;
    background: url(/css/images/bagpic.png) no-repeat 94% 90%;
    padding-bottom: 40px;
    background-size: 161px;
    border: 3px solid #eeee;
    border-radius: 50px;
}

.white-box ul {
    padding-right: 200px;
}

.white-box .tit {
    font-size: 1.2rem;
    line-height: 1.2;
    text-align: left;
    margin-left: 10px;
    margin-bottom: 20px;
    font-style: italic;
    font-weight: 500;
}

header .container-fluid {
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    border-bottom: 3px solid #7fc34b;
}

header .container-fluid.fix-line.fixed {
    position: fixed;
    padding-top: 10px;
    padding-bottom: 10px;
    transition: 0.5s;
    z-index: 6;
    background: #fff;
    top: 0px;
}

.dashed {
    min-height: 80px;
    border: 1px dashed black;
    text-align: center;
}

.navigation {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    transition: 0.5s;
}

.navigation a {
    font-weight: normal;
    color: #151211;
    font-size: 18px;
}

.navigation a:hover {
    text-decoration: none;
    border-bottom: 5px solid #7fc34b;
    padding-bottom: 5px;
}


footer .container-fluid {
    padding-top: 30px;
    padding-bottom: 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    position: relative;
    z-index: 3;
    border-top: 3px solid #7fc34b;
}

.ymaps {
    padding: 0px;
    height: 500px;
}

h2.line {
    line-height: 1.1;
    border-bottom: 3px solid #7fc34b;
    padding-bottom: 5px;
    margin-bottom: 50px;
    text-align: left;
}

.form-block {
    background: #eeeeee;
    padding-top: 50px;
    padding-bottom: 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    position: relative;
    z-index: 3;
    background: url(/css/images/fon_bg.png) no-repeat bottom left;
    background-size: contain;
}

.top-cont {
    text-align: left;
}

.img-box {
    width: 100%;
    height: 350px;
    background-size: cover !important;

    border-radius: 4px;
    margin: auto;
}

.mobile-opener hr {
    color: #7fc34b;
    border: 3px solid;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 45px;
}

.catalog {
    margin-top: 50px;
    margin-bottom: 50px;
}

.catalog .cat-elem {
    position: relative;
    display: block;
    border-radius: 4px;
    margin-bottom: 30px;
}

.catalog .cat-elem:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
    cursor: pointer;
}

.hover-part {
    position: absolute;
    left: 0px;
    top: 0px;
    transition: 0.5s;
    text-align: center;
    background-color: rgba(22, 22, 22, 0.3);
    display: none;
    width: 100%;
    height: 100%;
}

.catalog .cat-elem:hover .hover-part {
    display: block;
    transition: 0.5s;
}

.logo img {
    width: auto;
    max-height: 80px;
    margin: auto;
    transition: 0.5s;
    max-width: 100%;

}

.fixed .logo img {
    max-height: 60px;
    margin-top: 0px;
}

.top-cont a.phone {
    color: #151211;
    text-decoration: none;
    background: url(/assets/images/ico-phone.PNG) no-repeat center left;
    background-size: 20px;
    padding-left: 25px;
    margin-bottom: 5px;
    display: inline-block;
    font-size: 1.4rem;
}

.top-cont .adress {
    background: url(/assets/images/ico-loc.PNG) no-repeat top left;
    background-size: 16px;
    padding-left: 25px;
    display: block;
    line-height: 1.2;
}

.top-cont {
    text-align: left;
    padding-left: 5%;
    align-items: center;
    height: 100%;
    display: flex;
}

footer .top-cont {
    display: block;
}

.lang-line {
    padding-top: 6px;
    padding-bottom: 7px;
    background: #016237;
    min-height: 26px;
}

.lang-item {
    color: #fff;
    margin-right: 20px;
    padding-left: 27px;
    height: 13px;
    float: right;
    display: flex;
    align-items: center;
    opacity: 0.85;
}

.lang-item:hover {
    opacity: 1;
    color: #fff;
}

.lang-item.active {
    font-weight: bold;
    opacity: 1;
}

.lang-ru {
    background: < !--url(/assets/images/fl-ru.jpg)--> no-repeat center left;
    background-size: contain !important;
}

.lang-en {
    background: < !--url(/assets/images/fl-en.jpg)--> no-repeat center left;
    background-size: contain !important;
}

.fixed .navigation {

    padding-top: 15px;
    padding-right: 20px;
}

.owl-main div.owl-item {
    height: 500px;
    background: #7fc34b;
}

.owl-carousel.owl-main .owl-nav button {
    display: block;
    position: absolute;
    font-size: 50px;
    color: #fff;
    background: #333333;
    width: 70px;
    height: 100px;
    outline: none !important;
    opacity: 0.8;
    top: 50%;
    margin-top: -50px;
}

.owl-carousel.owl-main .owl-nav button.owl-prev {
    border-radius: 0px 5px 5px 0px;
    left: 0px;
}

.owl-carousel.owl-main .owl-nav button.owl-next {
    border-radius: 5px 0px 0px 5px;
    right: 0px;
}

.owl-carousel.owl-main .owl-nav button:hover {
    opacity: 1;
    cursor: pointer;
}

.owl-carousel.owl-main .owl-nav button hr {
    color: #fff;
    border: 2px solid #fff;
    width: 30px;
}

.owl-carousel.owl-main .owl-nav button.owl-prev hr:nth-child(1) {
    transform: rotate(-45deg);
    margin-top: 10px;
}

.owl-carousel.owl-main .owl-nav button.owl-prev hr:nth-child(2) {
    transform: rotate(45deg);
    margin-top: 18px;
}

.owl-carousel.owl-main .owl-nav button.owl-next hr:nth-child(1) {
    transform: rotate(-135deg);
    margin-top: 10px;
}

.owl-carousel.owl-main .owl-nav button.owl-next hr:nth-child(2) {
    transform: rotate(135deg);
    margin-top: 18px;
}

.owl-carousel.owl-main .owl-dots button {
    background: #fff;
    display: block;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    float: left;
    margin-right: 10px;
    outline: none !Important;
}

.owl-carousel.owl-main .owl-dots button.active span {
    background: black;
    display: block;
    width: 9px;
    height: 9px;
    margin: auto;
    border-radius: 10px;
}

.owl-carousel.owl-main .owl-dots {
    position: absolute;
    background: none;
    top: 85%;
    margin: auto;
    text-align: center;
    display: block;
    left: 70%;
}

.owl-main {
    margin-bottom: 70px;
}

h1,
p.h1 {
    line-height: 1.1;
    border-bottom: 3px solid #7fc34b;
    padding-bottom: 5px;
    margin-bottom: 50px;
}

.rounded img {
    width: 100%;
    border-radius: 100%;
    margin-bottom: 40px;
}

p {
    margin-bottom: 20px;
}

.hidden-text {
    display: none;
}

.go-open span,
.go-hide span {
    color: #7fc34b;
    border-bottom: 1px dashed;
}

.go-open:hover span,
.go-hide:hover span {
    color: black;

}

a:hover {
    text-decoration: none;
    cursor: pointer;
}

.grey-back {
    background: #eeeeee;
    padding-top: 40px;
    padding-bottom: 60px;
    margin-top: 40px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
    margin-bottom: 60px;
    background: url(/css/images/granit.png);
    background: url(/assets/images/potato_bg.png) no-repeat center left;
    background-size: contain;
}

h2 {
    text-align: center;
    font-size: 2.2rem;
    margin-bottom: 40px;
}

.advant {
    margin-top: 50px;
}

.advant div img {
    width: 70%;
    display: block;
    margin: auto;
    max-width: 64px;
    margin-bottom: 10px;
}

.advant div span {
    text-align: center;
    display: block;
    font-size: 20px;
    max-width: 80%;
    margin: auto;
    line-height: 1.1;
    font-weight: 600;
    margin-bottom: 40px;
}

.hover-part span {
    display: block;
    color: #fff;
    font-size: 24px;
    border: 2px solid;
    width: 80%;
    margin: auto;
    top: 80%;
    position: absolute;
    left: 50%;
    margin-left: -40%;
    text-align: center;
    border-radius: 5px;
    padding-top: 0px;
    padding-bottom: 3px;
}

.hover-part span:hover {
    color: #7fc34b;
    background: #fff;
    cursor: pointer;
}

.hover-part p {
    color: #fff;
    padding: 15px;
    line-height: 1.2;
}


.text-box {
    color: #fff;
    font-size: 20px;
    margin-top: -87px;
    font-weight: 600;
    background: #7fc34b;
    display: inline-block;
    border-radius: 0px 5px 5px 0px;
    padding: 5px 15px;
    transition: 0.3s;
    line-height: 1.4;
}

.catalog .cat-elem:hover .text-box {
    opacity: 0;
}

span.label {
    display: block;
}

p.subh2 {
    font-size: 18px;
}

.form-block input {
    width: 100%;
    outline: none !important;
    padding: 5px 10px;
    border-radius: 5px;
    border: 2px solid #7fc34b;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 18px;
    color: #333333;
    background: rgba(255, 255, 255, 0.3);
}

.form-block input:focus {
    background: rgba(255, 255, 255, 1);
}

.form-block textarea {
    width: 100%;
    outline: none !important;
    padding: 5px 10px;
    border-radius: 5px;
    border: 2px solid #7fc34b;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 18px;
    color: #333333;
    height: 153px;
    background: rgba(255, 255, 255, 0.3);
}

.form-block textarea:focus {
    background: rgba(255, 255, 255, 1);
}

input.submit {
    background: #7fc34b;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    transition: 0.5s;
    cursor: pointer;
}

input.submit:hover {
    background: #fff;
    color: #7fc34b;

}

.simple-box {
    height: 108px;
    line-height: 1.3;
}


.mobile-opener.opened hr:nth-child(1) {
    transition: 0.5s;
}

.mobile-opener.opened hr:nth-child(2) {
    transition: 0.4s;
}

.mobile-opener.opened hr:nth-child(3) {
    transition: 0.3s;
}

.owl-main .slide {
    background-size: cover !important;
    height: 100%;
}

.navigation .parent {
    position: relative;
}

.navigation .parent:hover .hidden-menu {
    display: block;
}

.navigation .parent .hidden-menu {
    position: absolute;
    left: 0px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 2;
    white-space: nowrap;
    display: none;
}

.navigation .parent .hidden-menu a {
    border-bottom: 1px solid #629e10;
    display: block;
    padding: 10px 30px;
}

.navigation .parent .hidden-menu a:hover {
    background: #1111;
}

.tech-proc {
    /*background:url(/assets/images/back_po.png) no-repeat right bottom;*/
    background-size: contain !important;
    margin-bottom: 80px;
}

.tech-elem .right {
    float: left;
    width: 60%;
    position: relative;
}

.tech-elem .left {
    float: left;
    width: 40%;
    position: relative;
}

.tech-elem .left .pic-box {
    width: 150px;
    height: 150px;
    border-radius: 300px;
    margin: auto;
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat;
    transition: 0.5s;
}

.tech-elem .left .pic-box:hover {
    transform: rotate(-10deg);
    transition: 0.5s;
}

.tech-proc .owl-item:nth-child(odd) .pic-box {
    border: 5px solid #7fc34b;
}

.tech-proc .owl-item:nth-child(even) .pic-box {
    border: 5px solid #005b2c;
}

.tech-elem .shag {
    font-size: 0.9rem;
    font-style: italic;
    opacity: 0.7;
    margin-bottom: 2px;
}

.tech-elem .name {
    font-weight: 600;
    font-size: 1.2rem;
    border-bottom: 2px solid;
    display: inline-block;
    padding-right: 10px;
    line-height: 1.1;
    color: inherit;
}

.tech-elem .name:hover {
    color: inherit;
    opacity: 0.7;
}

.tech-elem .text {
    margin-top: 10px;
    font-size: 0.9rem;
    padding-right: 40px;
    overflow: hidden;
    max-height: 100px;
    position: relative;
}

.tech-elem .whitepad {
    background: linear-gradient(to bottom, transparent 60%, white);
    position: absolute;
    width: 100%;
    height: 100%;
}

.tech-proc .owl-item:nth-child(odd) .name {
    border-color: #005b2c;
}

.tech-proc .owl-item:nth-child(even) .name {

    border-color: #7fc34b;
}

.tech-elem .output {
    background: url(/assets/images/tech-right.png) no-repeat right 1px;
    min-height: 20px;
    line-height: 1.2;
    padding-right: 27px;
    float: right;
    margin-top: 20px;
    background-size: contain !important;
    font-style: italic;
    margin-right: 20px;
    color: inherit;
}

.tech-elem .output:hover {
    opacity: 0.7;
}

.tech-elem {
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}


.tech-proc .owl-carousel .owl-nav button.owl-next {
    float: right;
    margin-top: 10px;
    margin-right: 40px;
    border: 2px solid #005b2c !important;
    border-radius: 4px;
    padding: 5px 10px !important;
    color: #005b2c !important;
    outline: none !important;
}

.tech-proc .owl-carousel .owl-nav button.owl-next:hover {
    color: #fff !important;
    background: #005b2c !important;
}

.tech-proc .owl-carousel .owl-nav button.owl-prev {
    float: left;
    margin-top: 10px;
    margin-left: 40px;
    border: 2px solid #7fc34b !important;
    border-radius: 4px;
    padding: 5px 10px !important;
    color: #7fc34b !important;
    outline: none !important;
}

.tech-proc .owl-carousel .owl-nav button.disabled {
    opacity: 0.1;
    pointer-events: none;
}

.tech-proc .owl-carousel .owl-nav button.owl-prev:hover {
    color: #fff !important;
    background: #7fc34b !important;
}

.tech-proc .owl-item {
    opacity: 0.2;
    transition: 0.7s;
}

.tech-proc .owl-item.active {
    opacity: 1;
    transition: 0.7s;
}

footer {
    background: #016237;
    color: #fff;
}

footer a {
    color: #fff;
}

footer ul {
    list-style-type: none;
    padding: 0px;
}

footer ul li a {
    line-height: 1.2;
}

footer ul li {
    margin-bottom: 3px;
}

footer ul li.big {
    margin-bottom: 10px;
}

footer ul li.big a {
    font-weight: normal;
    font-size: 18px;

}

footer .bottom-r {
    margin-top: 20px;
    border-top: 1px solid #95bf03;
    padding-top: 20px;
}

footer .top-r {
    margin-top: 20px;

    padding-bottom: 10px;
}

footer .top-cont a.phone {
    color: #fff;
}

footer a:hover {
    color: #fff;
    text-decoration: underline;
}

footer .logo {
    background: #fff;
    width: 150px;
    height: 150px;
    border-radius: 100%;
    margin: auto;
    padding-top: 54px;
    overflow: hidden;
}

.inner-box {
    margin-top: 80px;
    margin-bottom: 40px;
}

.inner-box h1,
.inner-box .h1 {
    margin-bottom: 10px;
}

.inner-box .bx-breadcrumb a {
    color: #016237;
    text-decoration: underline;
}

.inner-box .bx-breadcrumb a:hover {
    color: #000;
}


.animated-map {
    /*background:url(/assets/images/cart-bg.jpg);*/
    position: relative;
    height: 500px;
    margin-bottom: 80px;
}

.a-cart {
    background: url(/assets/images/a-cart.png) no-repeat center center;
    background-size: cintain !Important;
    height: 500px;
    filter: hue-rotate(310deg);
    width: 100%;
}

.a-cart-box {
    position: relative;
}

.start-box {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 94px;
    left: 502px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    background: #fff;
    border-radius: 50px;
    overflow: hidden;
}

.start-box img {
    width: 80%;
    margin-top: 10px;
    margin-left: 5px;

}

.destination {
    position: absolute;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

p {
    text-align: justify;
}


.point1 {
    left: 525px;
    top: 349px;
}

.point2 {
    left: 251px;
    top: 372px;
}

.point2 img {
    width: 80%;
    margin: auto;
    display: block;
    margin-top: 4px;
}

.point3 {
    left: 758px;
    top: 150px;
}

.point3 img {
    width: 107%;
    margin: auto;
    display: block;
    margin-top: 10px;
}

.point4 {
    left: 838px;
    top: 352px;
}

.point5 {
    left: 182px;
    top: 107px;
}

.plane {
    position: absolute;
}

.plane.to-bottom-left {
    transform: matrix(-1, 0, 0, -1, 0, 0);
}

.plane.to-top-left {
    transform: matrix(-1, 0, 0, 1, 0, 0);
}

.plane.to-top-right {
    transform: unset;
}

.plane.to-bottom-right {
    transform: matrix(1, 0, 0, -1, 0, 0);
}

.a-cart-box canvas {
    width: 100%;
    height: 500px;
    position: absolute;
    left: 0px;
    top: 0px;
    border: 1px dashed;
}

.container.inner-news-box img.preview_picture {
    max-width: 100%;
    height: auto;
    margin-bottom: 30px;
}

.container.inner-news-box {
    margin-bottom: 80px;
}

.container.inner-news-box .news-item a b {
    color: #016237;
    border-bottom: 1px solid;
    font-size: 1rem;
    margin-top: -5px;
    display: inline-block;
    margin-bottom: 15px;
}

.container.inner-news-box .news-item a:hover b {
    opacity: 0.7;
}

.container.inner-news-box .news-item .news-date-time {
    display: block;
    font-weight: normal;
    color: #7fc34b;
    font-style: italic;
    margin-bottom: 10px;
}

.container.inner-news-box .news-item.row {
    margin-bottom: 60px;
}

div.news-detail.inner-detail-news img.detail_picture {
    float: left;
    margin: 0 20px 20px 1px;
}

.inner-detail-news {
    font-size: 1rem;
    line-height: 1.6;
}

.inner-detail-news .news-date-time {
    display: block;
    font-weight: normal;
    color: #7fc34b;
    font-style: italic;
    margin-bottom: 10px;
    margin-top: 20px;
}

.inner-news-box p a {
    color: #016237;
    border-bottom: 1px solid;
}

.inner-news-box p a:hover {
    opacity: 0.7;
}

.container-fluid.mission {
    padding-top: 90px;
    height: 100%;
    padding-bottom: 40px;
}

.tech-row video {
    height: auto;
    max-width: 100%;
    min-height: 100%;
    min-width: 100%;
}

.media-box {
    width: auto;
    height: auto;
    position: relative;
    margin-top: 10px;
    width: 100%;
    height: 130px;
}

.media-box .zag {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #016237;
    transition: 0.5s;
}

.media-box:hover .zag {
    opacity: 0;
    transition: 0.5s;
}

.tech-element {
    margin-bottom: 30px;
    overflow: hidden;
}

.video-tech {
    margin-bottom: 80px;
}

.str-element img {
    display: block;
    max-width: 100%;
    max-height: 138px;
    margin: auto;
}

.tech-row .name {
    font-size: 1.2rem;
}


.catalog-box .picture {
    width: 90%;
    height: 200px;
    background-size: contain !important;
    margin: auto;
    background-repeat: no-repeat;
    background-position: center center;
}

.catalog-box {
    margin-bottom: 80px;
}

.catalog-box .name {
    color: #000;
    margin-top: 10px;
    text-transform: capitalize;
    padding-left: 5%;
    padding-right: 5%;
    font-size: 1.1rem;
}

.catalog-box .outer {
    border: 1px solid #3333;
    padding: 20px;
    border-radius: 5px;
}

.catalog-box a:hover .outer {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.catalog-box a:hover .name {
    color: #016237;
    text-decoration: underline;
}

.inner-cat-detail .pic-box img {
    max-width: 100%;
    margin-bottom: 40px;
}

.inner-cat-detail .price {
    font-size: 2rem;

    font-weight: 600;
    color: #016237;
    margin-right: 40px;
}

.inner-cat-detail .price span {
    font-size: 2.5rem;
}

.inner-cat-detail .button {
    font-size: 1.5rem;
    color: #7fc34b;
    border: 2px solid;
    padding: 5px 15px;
    padding-top: 0px;
    border-radius: 5px;
    display: inline-block;
    margin-top: 15px;
}

.inner-cat-detail {
    padding-bottom: 20px;
}

.inner-cat-detail .text {
    margin-bottom: 20px;
}

#vid-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    min-width: 1240px;
}

#vid-bg video {
    width: 100%;
    position: relative;
    z-index: 9;
    vertical-align: middle;
    display: inline-block;
}

.container-video {
    height: 100%;
    width: 100%;
    position: relative;
}

.container-video .container {
    position: absolute;
    color: #fff;
    top: 30%;
    z-index: 12312;
    opacity: 0;
    max-width: 100%;
}

.container-video .num {
    font-size: 3rem;
    font-style: italic;
    float: left;
    opacity: 0;
    left: -8%;
    width: 33%;
    position: absolute;
    line-height: 1.4;
}

.container-video .text {
    font-size: 1.2rem;
    display: block;
    line-height: 1.5;
    opacity: 0;
    float: left;
    width: 33%;
    right: -8%;
    position: absolute;
}

.container-video .num span {
    border: 5px solid #fff;

    font-style: italic;
    display: block;
    float: left;
    margin-right: 20px;
    width: 100px;
    height: 100px;
    text-align: center;
    padding-top: 5px;
    border-radius: 100px;
    box-shadow: 0 0 10px rgba(215, 215, 215, 0.5);
}

.video-overlay {
    background: url(/assets/images/video-overlay.png) repeat center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.mission {

    background-size: cover !important;
    color: #fff;
    font-size: 2rem;
    font-family: 'Rubik', sans-serif;
}

.mission .name {
    display: block;
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
    line-height: 1.2;
    padding-right: 10px;
    letter-spacing: 1px;
}

.mission .name span {
    font-style: italic;
    background: #7fc34b;
    width: 40px;
    height: 40px;
    display: flex;
    float: left;
    margin-right: 10px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    padding-right: 2px;
    margin-bottom: -10px;
}

.mission.mission1 {
    background: url(/assets/images/slide2.jpg) no-repeat center center;
}

.mission.mission2 {
    background: url(/assets/images/slide1.jpg) no-repeat center center;
}

.mission.mission3 {
    background: url(/assets/images/mission3.jpg) no-repeat center center;
}

.part {
    display: block;
    height: 220px;
    margin: -1px 0 0 -1px;
    border: 1px solid rgb(223, 218, 224);
    text-align: center;
}

.part .name {
    font-weight: bold;
}

.part .country {
    font-size: 0.9rem;
    color: #333333;
    font-style: italic;
}

.part .picboxox {
    width: 70%;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 10px;
    height: 100px;

}

.personal-elem {
    margin-bottom: 40px;
}

.personal-elem .name {
    border-top: 3px solid #016237;
    padding-top: 5px;
    font-weight: bold;
    font-size: 1rem;
}

.personal-elem .dol {
    font-size: 0.9rem;
    color: #333333;
    font-style: italic;
}

.personal-elem .pic_box img {
    width: 100%;
}

.sertificate-elem {
    border: 1px solid #3333;
    padding: 20px;
    border-radius: 5px;
}

.sertificate-elem .pic_box {
    height: 300px;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.sertificate-elem .name {
    height: 60px;
}

.sertificate-elem .lang {
    font-size: 0.9rem;
    color: #333333;
    opacity: 0.9;
    font-style: italic;
}

.grey-back {
    background: url(/css/images/fon_bg.png) no-repeat bottom left;
    min-height: 300px;
}

.bigtext {
    font-size: 2rem;
    text-align: center;
}

.image-wr img {
    width: 100%;
}

.wth-map img {
    display: block;
    width: 90%;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.wth-map {
    margin-top: 80px;
}

.frey-chapter {
    border-bottom: 5px solid #e0f0d3;
    padding-top: 20px;
    padding-bottom: 40px;
    margin-bottom: 80px;
}

.wnum {
    margin-bottom: 30px;
    padding-right: 10px;
    font-size: 18px;
    color: #016237;
    font-weight: 500;
}

.wnum.right {
    text-align: right;
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 0px;
}

.wnum span {
    color: #777777;
    font-size: 61px;
    line-height: 20px;
    font-style: italic;
}

.frey-chapter img {
    max-width: 100%;
    width: auto;
    display: block;
    margin: auto;
}

p.quote {
    text-align: center;
    background: #eeee;
    padding: 10px;
    padding-bottom: 10px;
    font-size: 1.5rem;
    font-style: italic;
    line-height: 1.3;
    clip-path: polygon(6% 0%, 100% 0%, 94% 100%, 0% 100%);
    padding-left: 70px;
    padding-right: 70px;
}

.line-prod {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

.line-prod .elem {
    display: block;
    width: 33%;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}

.line-prod .elem.big {
    width: 50%;
}

.line-prod .elem span {
    display: block;
    width: 100%;
    font-size: 1.1rem;
    margin-top: 20px;
    text-transform: uppercase;
    color: #016237;
    font-weight: bold;
}

.line-prod .img-box {
    border: 3px solid #016237;
    padding: 30px;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.line-prod .elem.big .img-box {
    width: 270px;
    height: 270px;
}

.line-prod .elem.big span {
    font-size: 1.3rem;
}

.line-prod .img-box img {
    max-width: 100%;
    max-height: 100%;
}


.dwnld-file {
    background: url(/assets/images/pdf-ic.png) no-repeat center left;
    display: block;
    background-size: contain;
    font-size: 1.2rem;
    color: #000;
    padding-left: 40px;
    line-height: 2;
    text-decoration: underline;
}

.mobile-frey {
    display: none !important;
}

@media (max-width: 992px) {

    .white-box ul {
        padding-right: 0;
    }

    .white-box {
        padding-bottom: 210px;
        background-position: center 94%;
    }

    .owl-carousel.owl-main .owl-dots {
        display: none;
    }

    .owl-carousel.owl-main .owl-nav button {
        width: 40px;
        height: 70px;
    }

    .animated-map {
        display: none;
    }

    .tech-elem .left {
        float: none;
        width: 100%;
    }

    .tech-elem .right {
        float: none;
        width: 100%;

    }

    .tech-elem .left .pic-box {
        width: 100%;
        height: 200px;
        border-radius: 0px;
        margin-bottom: 10px;
    }

    .tech-elem .shag {
        font-size: 1.2rem;

        margin-bottom: 7px;
    }

    .tech-elem .text {
        margin-top: 10px;
        font-size: 1rem;
        padding-right: 10px;

        max-height: 200px;
    }

    .owl-tech .tech-elem {

        margin-bottom: 0px;
    }

    .tech-proc .owl-carousel .owl-nav button.owl-prev,
    .tech-proc .owl-carousel .owl-nav button.owl-next {
        width: 90%;
        margin-left: 5%;
        float: none;
        margin-bottom: 20px;
        padding: 15px 15px !important;
    }
}


@media (max-width: 768px) {

    .lang-line .container {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-evenly;
    }

    .lang-item {
        padding: 0;
        margin: 5px;
    }

    .line-prod .elem.big {
        width: 100%;
    }

    .owl-main {
        display: none !important;
    }

    .container.main_one {
        padding-top: 30px;
    }

    .container.main_one br {
        display: none;
    }

    h2,
    .h2 {
        font-size: 1.6rem;
    }

    .image-wr {
        margin-bottom: 40px;
    }

    .frey-chapter {
        display: none;
    }

    .mobile-frey {
        display: block !important;
    }

    .wnum.right {
        text-align: left;
        margin-top: 0;
        padding-left: 15px;
        padding-right: 10px;
    }

    .wnum span {
        font-size: 20px;
    }

    footer .logo {
        margin-bottom: 40px;
    }

    .green-box {

        margin-bottom: 40px;
    }

    .owl-main {
        height: 110px;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .owl-main div.owl-item {
        height: auto;
    }

    h1,
    .h1 {
        font-size: 1.5rem;
    }

    .owl-main .slide {
        background-size: cover !important;
        height: 300px;
        background-repeat: no-repeat !important;
        background-position: center center !important;
    }

}


@media (max-width: 576px) {

    .dwnld-file {
        font-size: 1rem;
        padding-left: 70px;
    }

    p.quote {
        font-size: 1rem;
    }



    .line-prod .elem {
        display: block;
        width: 100%;
    }

    .grey-back,
    .container-fluid.form-block {
        background: none;
    }

    img {
        max-width: 100%;
    }

    .navigation {
        left: -100%;
        transition: 0.5s;
        top: 215px;
        position: fixed;
        z-index: 2;
        padding-left: 30px;
        font-size: 1.5rem;
        text-align: left;
        transition: 0.5s;
        width: 100%;
        background: #fff;
        padding-bottom: 30px;
    }


    .navigation.opened {
        display: block !important;
        transition: 0.5s;
        left: 0px;


    }

    .xs-nopad {
        padding: 0px;
    }


    .mobile-opener.opened hr:nth-child(1) {
        transform: rotate(45deg);
        margin-top: 25px;
        transition: 0.5s;
    }

    .mobile-opener.opened hr:nth-child(2) {
        display: none;
        opacity: 0.4s;
    }

    .mobile-opener.opened hr:nth-child(3) {
        transform: rotate(135deg);
        margin-top: -15px;
        transition: 0.3s;
    }








}